require File.expand_path('../../../../../easy_extensions/test/spec/spec_helper', __FILE__)

feature 'issues', js: true, logged: :admin do
  let(:issue) { FactoryGirl.create(:issue) }

  scenario 'detail' do
    visit issue_path(issue)
    expect(page).to have_content(issue.subject)
  end

  scenario 'list' do
    issue
    visit issues_path
    expect(page).to have_content(issue.subject)
  end
end
